html,
body {
    height:100%;
    margin:0;
    padding:0;
    position:relative;
}

html {
    background:#2C2C2C url(/assets/images/hex_tile.gif) repeat top left;
}

.nav li {
    display:inline;
}

.sprite {
    background-image:url(/assets/images/2017_hpi_sprite.png);
    background-repeat:no-repeat;
}

.site_message {
     width:195px;
     height:150px;
     /*
     background:#272727;
     min-height:40px;
     */
     clear:both;
     overflow:hidden;
     position:absolute;
     z-index:100;
     top:0;
     left:50%;
     margin-left:285px;
}

.site_message div {
    background:url(/assets/images/close.png) no-repeat 172px 7px, url(/assets/images/icons/arrow_left.png) no-repeat 2px 7px;
    background-color:rgb(248,118,30); /* #F8761E */
    background-color:rgba(248,118,30,0.85);
    /*
    max-width:1300px;
    width:95%;
    */
    min-height:20px;
    line-height:20px;
    margin:10px auto;
    padding:5px 21px;
    text-align:left;
    cursor:pointer;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.site_message div,
.site_message div a:link,
.site_message div a:visited {
    color:#FFF;
    vertical-align:bottom;
}

#container {
	min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 0 -85px;
    background:url(/assets/images/header_border_bottom.gif) repeat-x top left;
}

.brand-mv #container {
    background-image:url(/assets/images/header_border_bottom-mv.gif);
}

#header {
    width:960px;
    height:95px;
    /*overflow:hidden;*/
    padding:5px 0 0;
    margin:0 auto;
    position:relative;
    z-index:5;
}

#logo {
    width:282px;
    height:85px;
    float:left;
}

#logo a:link,
#logo a:visited {
    display:block;
    width:271px;
    height:85px;
    line-height:85px;
    text-indent:-999%;
    background-position: -4px -40px;
}

#logo a.hb:link,
#logo a.hb:visited {
    background-position: -4px -185px;
    width:260px;
}

#logo a.mv:link,
#logo a.mv:visited {
    background-position: -167px -611px;
    width:260px;
}

#header .nav {
    width:675px;
    float:right;
    font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
}

#site_nav,
#site_nav input {
    font-size:11px;
}

#site_nav {
    height:24px;
    text-align:right;
    padding:6px 0;
}

#site_nav li,
#site_nav li a:link,
#site_nav li a:visited,
#site_nav li img,
#search_submit {
    vertical-align:top;
}

#site_nav li {
    float:left;
    width:210px;
    height:24px;
    line-height:24px;
    text-align:right;
    margin-left:5px;
}

#site_nav .button a:link,
#site_nav .button a:visited,
#search {
    display:block;
    background:#252525;
    border:1px solid #373737;
    color:#bfbfbf;
    height:22px;
    line-height:22px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#site_nav a:link,
#site_nav a:visited {
    text-decoration:none;
    text-align:left;
}

#site_nav .location {
    width:225px;
}

#site_nav .location a:link,
#site_nav .location a:visited {
    width:120px;
    padding:0 55px 0 10px;
    padding:0 95px 0 10px;
    background-image:url(/assets/images/location.gif);
    background-repeat:no-repeat;
    background-position:130px 0;
    position:relative;
}

.region-flag {
    width:32px;
    height:21px;
    display:block;
    background-position:-16px -500px;
    position:absolute;
    top:0;
    right:4px;
}

.region-eu.language-en { background-position:-16px -500px; }
.region-eu.language-de { background-position:-52px -500px; }
.region-eu.language-pl { background-position:-88px -500px; }
.region-eu.language-fr { background-position:-124px -500px; }
.region-eu.language-fi { background-position:-161px -500px; }
.region-eu.language-tr { background-position:-197px -500px; }
.region-eu.language-es { background-position:-233px -500px; }
.region-us { background-position:-269px -500px; }
.region-jp { background-position:-306px -500px; }
.region-au { background-position:-343px -500px; }
.region-cn { background-position:-381px -500px; }
.language-ru { background-position:-416px -500px; }

#site_nav .search,
#search {
    width:224px;
}

#search {
    clear:both;
    overflow:hidden;
}

#q {
    height:22px;
    width:150px;
    border:none;
    font-family:Arial, helvetica, sans-serif;
    font-size:10px;
    background-color:#444;
    color:#EFEFEF;
    padding:0 0 0 7px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    float:left;
    -webkit-appearance: none;
}

#q:focus {
    border:0;
    -webkit-appearance: none;
    outline-width: 0;
}

#search_submit {
    background:transparent;
    color:#FFF;
    text-transform:uppercase;
    font-weight:bold;
    text-shadow: 0 0 4px #000,0 0 4px #000;
    height:22px;
    line-height:22px;
    width:60px;
    padding:0 10px 0 5px;
    border:none;
    float:right;
}

#site_nav li img {
    margin:0 0 0 10px;
}

#site_nav .myhpi {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow:hidden;
}

#site_nav .glow {
    -webkit-box-shadow: 0px 0px 15px 4px #F37820;
    -moz-box-shadow: 0px 0px 15px 4px #F37820;
    box-shadow: 0px 0px 15px 4px #F37820;
}

#site_nav .myhpi,
#site_nav .myhpi a.sprite:link,
#site_nav .myhpi a.sprite:visited {
    width:72px;
    height:25px;
    display:block;
}

#site_nav .myhpi a.sprite:link,
#site_nav .myhpi a.sprite:visited {
    background-position:-47px -664px;
    text-indent:-999%;
}

#site_nav .myhpi-logout {
    width:35px;
    margin-right:5px;
}

/* HB sepcific styles - not used, but left for reference */
#site_nav .hotbodies {
    width:84px;
    display:block;
    overflow:hidden;
    margin-left:12px;
}

#site_nav .myhpi-logout,
#site_nav .myhpi-logout a:link,
#site_nav .myhpi-logout a:visited {
    color:#CCC;
    text-align:center;
    font-size:11px;
}

#site_nav .hotbodies a:link,
#site_nav .hotbodies a:visited {
    display:block;
    text-indent:-999%;
}

.hotbodies a:link,
.hotbodies a:visited {
    width: 80px;
    height: 24px;
    background-position: -100px 0;
    float:right;
}

.hotbodies a.hpi:link,
.hotbodies a.hpi:visited {
    width: 84px;
    background-position: -866px -100px;
}

/* MV sepcific styles */
#site_nav .maverick {
    width:84px;
    display:block;
    overflow:hidden;
    margin-left:5px;
}

#site_nav .maverick a:link,
#site_nav .maverick a:visited {
    display:block;
    text-indent:-999%;
}

.maverick a:link,
.maverick a:visited {
    width: 80px;
    width: 64px;
    height: 24px;
    background-position: -100px 0;
    background-position: -45px -695px;
    float:right;
}

.maverick a.hpi:link,
.maverick a.hpi:visited {
    width: 84px;
    background-position: -866px -100px;
}
/*
.maverick a:link,
.maverick a:visited {
    background-image:none;
}
*/
#main_nav {
    margin:15px 0 0;
    text-align:right;
}

#main_nav li,
#main_nav a:link,
#main_nav a:visited {
    display:inline-block;
    height:22px;
    line-height:22px;
    color:#FFF;
    text-decoration:none;
    font-size:10px;
    font-weight:bold;
    text-transform:uppercase;
    text-shadow: 0 0 4px #000,0 0 4px #000,0 0 4px #000;
}

#main_nav li {
    background-color:rgb(31,31,31);
    background-color:rgba(31,31,31,0.6);
    position:relative;
}

#main_nav li.current,
#main_nav li:hover {
    background-color:rgb(31,31,31);
    background-color:rgba(31,31,31,0.8);
}

#main_nav li+li {
    border-left:1px solid #f87726;
    margin-left:-4px;
}

#main_nav a:link,
#main_nav a:visited {
    padding:0 12px;
}

#main_nav .tv {
    border-left:none;
    margin-top:5px;
}

#main_nav .tv a:link,
#main_nav .tv a:visited {
    background-image:url(/assets/images/hpi_tv.gif);
    background-repeat:no-repeat;
    background-position:top right;
    padding:0 40px 0 5px;
}

#main_nav .subnav {
    /*display:none;*/
    position:absolute;
    top:22px;
    left:0;
    width:auto;
    float:none;
    text-align:left;
    margin-left:-1px;
    border-top:1px solid transparent;
}

#main_nav .subnav li {
    display:inline-block;
    margin:0;
    border:none;
    min-width:100px;
    border-left:1px solid #f87726;
    white-space: nowrap;
}

.brand-mv #main_nav li+li,
.brand-mv #main_nav .subnav li {
    border-left-color:#0088cd;
}

#main_nav .subnav li,
#main_nav .subnav li a:link,
#main_nav .subnav li a:visited {
    display:block;
}

#main,
#content,
.content {
    background-color:#FFF;
    /*background-color:#d1d1d1;*/
}

#main {
    max-width:1300px;
    min-width:960px;
    min-height:100%;
    margin:-54px auto 0;
    background-repeat:no-repeat;
    background-position:center top;
    position:relative;
    z-index:4;
}

.banner-wrapper {
    width:100%;
    background-repeat:no-repeat;
    background-position:center top;
    position:relative;
    z-index:4;
}

.wrapper {
    width:960px;
    margin:0 auto;
}

#content,
.content {
    /*width:960px;*/
    min-height:900px;
    /*margin:0 auto;*/
    max-width:1300px;
    min-width:960px;
    padding:0 0 90px;
    overflow:hidden;
    position:relative;
    z-index:4;
    clear:both;
    background-repeat:repeat-y;
    background-position:0 0;
    border-top:10px solid #FFF;
    /*border-top:10px solid #d1d1d1;*/
}

.kit .content {
    width:auto;
    min-height:0;
    padding:0;
    border:0;
}

#content.part {
    background-image:url(/assets/images/part_bg.gif);
}

#content article,
.content article {
    width:940px;
    padding:0 0 50px 20px;
    font-size:13px;
    line-height:19.5px;
}

article .wrapper,
article .wrapper {
    width:940px;
}

#content.part article,
.content.part article {
    width:429px;
    padding:0 20px 50px;
    float:left;
}

#content p,
.content p {
    margin:0 0 15px;
}

#content article li,
.content article li {
    margin:0 0 8px;
}

#content article ul,
.content article ul {
    list-style:disc outside;
    margin:5px 20px 15px;
}

#content ol,
.content ol {
    list-style:decimal outside;
    margin:5px 20px 15px;
}

#content th,
#content td {
    vertical-align:top;
    padding:0 20px 20px 0;
}

#content .horizontal th,
#content .horizontal td,
#content article th,
#content article td {
    padding:20px;
}

#content article table {
    margin:0 0 15px;
}

#content article th,
#content article td {
    border:1px solid #AFAFAF;
    padding:5px 10px;
}

#content article .noborder th,
#content article .noborder td {
    border:0;
}

#content article th p,
#content article td p {
    margin:0 0 2px;
}

/*
light grey background: #e1dede / rgb(225,222,222)
orange highlight: #f87726 / rgb(248,119,38)
dark grey: #a5a5a5 / rgb(165,165,165)
*/

#kit_menu,
#content.kit section #kit_menu ul,
.content.kit section #kit_menu ul {
    overflow:hidden;
    clear:both;
    height:22px;
}

#kit_menu {
    text-align:center;
    margin:0 0 10px;
    background-color:rgb(225,222,222); /* #f87726 */
    background-color:rgba(225,222,222,0.6);
}

#content.kit section #kit_menu ul,
.content.kit section #kit_menu ul {
    width:960px;
    /*margin:0 -117.5px 20px;*/
    margin:0 auto 20px;
}

#kit_menu li {
    display:inline;
    padding:0 4px;
}

#kit_menu li,
#kit_menu a:link,
#kit_menu a:visited {
    display:inline-block;
    height:22px;
    line-height:22px;
    color:#7F7F7F;
    text-decoration:none;
    font-size:10px;
    font-weight:bold;
    text-transform:uppercase;
}

#kit_menu li {
    position:relative;
}

#kit_menu li.current,
#kit_menu li.current a:link,
#kit_menu li.current a:visited,
#kit_menu li:hover,
#kit_menu li:hover a:link,
#kit_menu li:hover a:visited {
    color:#FFF;
    text-shadow: 0 0 4px #000,0 0 4px #000,0 0 4px #000;
}

#kit_menu li.current,
#kit_menu li:hover.current {
    background-color:rgb(248,119,38);
}

.brand-mv #kit_menu li.current,
.brand-mv #kit_menu li:hover.current {
    background-color:#0088cd;
}

#kit_menu li:hover {
    background-color:rgb(165,165,165);
    background-color:rgba(165,165,165,0.4);
}

#kit_menu li+li {
    border-left:1px solid #f87726;
    margin-left:-4px;
}

.brand-mv #kit_menu li+li {
    border-left-color:#0088cd;
}

#kit_menu a:link,
#kit_menu a:visited {
    padding:0 24px;
}

#content .back_to_top {
    margin:0 0 30px;
    border-bottom:2px solid #f77422;
    line-height:15px;
    height:15px;
    font-size:11px;
    position:relative;
    display:inline-block;
    clear:both;
}

.brand-mv #content .back_to_top {
    border-bottom-color:#0088cd;
}

.back_to_top .sprite {
    display:block;
    width:17px;
    height:15px;
    background-position:-826px -78px;
    float:right;
    margin-left:5px;
}

.brand-mv .back_to_top .sprite {
    background-position:-826px -95px;
}

.back_to_top a:link,
.back_to_top a:visited {
    color:#848484;
    text-transform:uppercase;
    padding:0 10px 0 0;
    position:relative;
    z-index:50;
    text-decoration:none;
    color:#333;
}

#product_info {
    width:314px;
    float:left;
    clear:both;
    overflow:hidden;
    padding:0 0 35px;
}

#product_info .gallery {
    clear:both;
    overflow:hidden;
    padding:0 0 25px;
    background-color:#FFF;
}

#product_info .gallery li {
    float:left;
    margin:0 0 6px;
    vertical-align:top;
}

#product_info .gallery li:nth-child(2n+3) {
    margin-left:6px;
}

#product_info .gallery li img {
    vertical-align:top;
}

#xref {
    background:#dedede;
    padding:5px 0 15px 8px;
}
/*
.brand-mv #xref {
    background:#0088cd;
}
*/
#xref h3 {
    font-size:12px;
    font-weight:bold;
    text-transform:uppercase;
    border-right:5px solid #888;
    margin:0 0 5px;
    padding:0 10px 10px 0;
}

#xref h3 span {
    display:block;
    border-bottom:3px solid #f7771e;
}

.brand-mv #xref h3 span {
    border-bottom-color:#0088cd;
}

#xref li {
    font-size:12px;
    display:block;
    border-right:5px solid #3f3b3c;
    margin:0 0 5px;
}

#xref li:hover {
    border-right-color:#f27b21;
}

.brand-mv #xref li:hover {
    border-right-color:#0088cd;
}

#xref a:link,
#xref a:visited {
    color:#000;
    text-decoration:none;
    position:relative;
    display:block;
}

#xref li abbr,
#xref li span {
    display:block;
    width:50px;
    position:absolute;
    top:0;
    right:0;
    text-transform:uppercase;
    background:#f27b21;
    color:#FFF;
    text-align:center;
    font-weight:bold;
    text-decoration:none;
}

.brand-mv #xref li abbr,
.brand-mv#xref li span {
    background:#0088cd;
}

#related_products {
    width:161px;
    padding:10px 8px 0;
    float:right;
    background:#dedede;
}

#share {
    height:12px;
    background:#c2c2c2;
    border-right:5px solid #858585;
    overflow:visible;
    margin:0 0 20px;
}

#share li,
#share li a:link,
#share li a:visited {
    width:36px;
    height:12px;
    text-decoration:none;
}

#share li {
    font-size:9px;
    line-height:12px;
    text-transform:uppercase;
    color:#333;
    font-weight:bold;
    float:left;
}

#share li a:link,
#share li a:visited {
    display:block;
    text-decoration:none;
}

#share li.button {
    margin:0 0 0 5px;
}

#share li.button,
#share li.button a:link,
#share li.button a:visited {
    width:24px;
    text-decoration:none;
}

#share li.button a:link,
#share li.button a:visited {
    height:29px;
    margin:-8px 0 -9px;
}

#share .facebook a:link,
#share .facebook a:visited {
    background-position:-354px -5px;
}

#share .twitter a:link,
#share .twitter a:visited {
    background-position:-380px -5px;
}

#share .email a:link,
#share .email a:visited {
    background-position:-430px -5px;
}

#share .google a:link,
#share .google a:visited {
    background-position:-405px -5px;
}

#indicators {
    font-size:14px;
    line-height:20px;
}

#indicators li,
#indicators li a:link,
#indicators li a:visited,
#indicators .wrapper {
    display:block;
    color:#FFF;
    font-weight:bold;
    text-decoration:none;
    text-transform:uppercase;
}

#indicators li {
    display:inline-block;
    background-color:#787878;
    border-right:5px solid #3d3d3d;
    font-size:14px;
    line-height:24px;
    margin:0 0 15px;
    width:156px;
}

#indicators li a:link,
#indicators li a:visited,
#indicators .wrapper {
    margin:-2px 0;
    height:24px;
    padding:0 0 0 35px;
    position:relative;
    /*cursor:pointer;*/
}

#indicators li a:link span,
#indicators li a:visited span,
#indicators .wrapper span {
    position:absolute;
    top:0;
    left:0;
}

li.availability a:link span,
li.availability a:visited span,
li.availability .wrapper span {
    width:29px;
    height:24px;
    background-position:-180px 0;
}

li.availability a:hover span,
li.availability a:active span,
li.availability .wrapper:hover span,
li.available a:link span,
li.available a:visited span,
li.available .wrapper span {
    background-position:-210px -0;
}

#indicators li.buy_online a:link,
#indicators li.buy_online a:visited {
    margin:-3px 0 -4px;
    height:27px;
}

li.buy_online a:link span,
li.buy_online a:visited span {
    background-position:-240px 0;
    width:30px;
    height:27px;
}

.aliases {
    margin:0 0 15px;
}

.aliases table {
    margin-top:-10px;
}

.aliases td,
#content .aliases td {
    padding:0 5px 5px 0;
}

#related_products h3 {
    font-size:11px;
    line-height:15px;
    text-transform:uppercase;
    font-weight:bold;
    color:#444;
    border-left:5px solid #888;
    padding:0 0 8px 5px;
}

#related_products h3.alias {
    margin-bottom:15px;
}

#related_products h3 span {
    display:block;
    border-bottom:2px solid #f7771e;
}

#related_products .products img,
#related_products .products a:link,
#related_products .products a:visited {
    margin-bottom:5px;
    display:block;
    vertical-align:top;
}

#related_products .products a:link,
#related_products .products a:visited {
    color:#404040;
    text-decoration:none;
    font-size:10px;
    line-height:15px;
    margin-bottom:15px;
}

#label {
    width:53px;
    height:53px;
    position:absolute;
    bottom:150px;
    right:-53px;
    /*background:url(/assets/images/hex_label.gif) no-repeat top left;*/
    background-position:-750px 0;
    display:none;
}

@media screen and (min-width: 1422px) {
    #label {
        display:block;
    }
}

footer {
    width:100%;
    min-height:85px;
    background:url(/assets/images/footer_bg.gif) repeat-x bottom left;
    margin:0;
    position:relative;
    z-index:5;
    font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
}

.brand-mv footer {
    background-image:url(/assets/images/footer_bg-mv.gif);
}

footer section {
    width:810px;
    height:61px;
    margin:0 auto;
    padding:24px 0 0 150px;
    position:relative;
}

footer nav ul,
footer #disclaimer {
    text-align:center;
}

footer nav li {
    display:inline-block;
}

footer a:link,
footer a:visited {
    text-decoration:none;
    display:inline-block;
    padding:0 10px;
}

footer #pages ul {
    height:10px;
    font-size:10px;
    line-height:10px;
    background:#f07100;
    padding:6px 0 6px;
}

.brand-mv footer #pages ul {
    background:#0088cd;
}

footer #pages li+li {
    border-left:1px solid #FFF;
}

footer #pages a:link,
footer #pages a:visited {
    padding:0 5px;
}

footer #disclaimer {
    min-height:39px;
    font-size:10px;
    /*line-height:35px;*/
    background:#272727;
}
/*
footer #disclaimer {
    margin-left:50px;
}
*/
#disclaimer .notice {
    min-height:20px;
    line-height:20px;
}

footer #pages,
footer #pages a:link,
footer #pages a:visited,
footer #disclaimer,
footer #disclaimer a:link,
footer #disclaimer a:visited {
    color:#FFF;
}

footer .logo,
footer .logo a:link,
footer .logo a:visited {
    vertical-align:top;
}

footer .logo,
footer a.logo:link,
footer a.logo:visited {
    width:223px;
    height:70px;
    position:absolute;
    left:10px;
    top:0;
    background-position: -279px -43px;
    padding:0;
}

.brand-mv footer .logo,
.brand-mv footer a.logo:link,
.brand-mv footer a.logo:visited {
    width:260px;
    height:85px;
    top:-5px;
    background-position: -167px -612px;
}

footer .logo86 {
    width:100px;
    height:38px;
    position:absolute;
    right:0;
    top:24px;
    background-position: 0 0;
}

.brand-mv footer .logo86 {
    display:none;
}

.notice {
    background:#272727;
    font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
    color:#FFF;
    font-size:10px;
    padding:0 0 15px;
    text-align:center;
}

/* region selector */

#region_language_selector {
    display:none;
    width:400px;
    padding:5px 0;
    position:absolute;
    top:46px;
    right:50%;
    margin-right:-480px;
    z-index:10;
    font-size:12px;
    background:rgb(47,47,47);
    background:rgba(47,47,47,0.9);
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

@media screen and (max-width: 960px) {
    #region_language_selector  {
        right:0;
        margin-right:0;
    }
}

#region_language_selector,
#region_language_selector a:link,
#region_language_selector a:visited {
    color:#EFEFEF;
    text-decoration:none;
    padding:5px 10px;
}

#region_language_selector a:link,
#region_language_selector a:visited {
    padding:3px 10px;
    border:1px solid transparent;
}

#region_language_selector a:hover,
#region_language_selector a:active,
#region_language_selector .current a:link,
#region_language_selector .current a:visited {
    /*text-decoration:underline;
    background-color:rgb(244, 121, 32);
    background-color:rgba(244, 121, 32, 0.7);*/
    border:1px solid rgba(244, 121, 32, 0.7);
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

#region_language_selector .selector {
    float:left;
}

#region_language_selector .selector p {
    padding:0 0 10px 10px;
}

#region_language_selector .selector li {
    width:120px;
    float:left;
    margin:0 0 7px;
}

#region {
    width:130px;
}

#language {
    width:260px;
    padding:0 10px 0 0;
}

/* end region selector */

/* myhpi login */

#myhpi-login {
    display:none;
    width:230px;
    padding:10px 3px 10px 10px;
    position:absolute;
    top:63px;
    right:50%; /* 480px */
    margin-right:-480px; /* 480 - width = 230px */
    z-index:10;
    font-size:12px;
    color:#FFF;

	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;

    background: #f87a0b; /* Old browsers */

}

#myhpi-login .arrow {
    width:20px;
    height:28px;
    display:block;
    position:absolute;
    top:-28px;
    left:50%;
    margin:0 0 0 -10px;
    background-position:-818px -461px;
    z-index:15;
}

#myhpi-login,
#myhpi-login h3,
#myhpi-login label,
#myhpi-login a:link,
#myhpi-login a:visited,
#myhpi-login #login_submit {
    font-size:12px;
    font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:#FFF;
}

#myhpi-login h3 {
    line-height:20px;
    margin:0 0 5px;
}

#myhpi-login div {
    margin:0 0 5px;
    clear:both;
    overflow:hidden;
}

#myhpi-login label {
    float:left;
    width:80px;
    text-transform:uppercase;
}

#myhpi-login .input {
    width:100px;
    padding:2px 5px;
    font-size:11px;
    color:#FFF;
    font-family:Arial, Helvetica, sans-serif;
    float:left;
    background-color:#ff8824;
    border:1px solid #e77d29; /* left & right */
    border-top:1px solid #b35f1f;
    border-bottom:1px solid #ff8c2c;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#myhpi-login #login_submit {
    width:30px;
    height:20px;
    background-color:#fa7806;
    border:1px solid #ffa035;
    margin-left:5px;
}

#myhpi-login ul,
#myhpi-login li {
    color:#FFF;
    list-style:disc inside;
}

#myhpi-login li {
    float:left;
    padding:0 0 0 0;
    margin:0;
}

#myhpi-login li+li {
    margin-left:10px;
}

#myhpi-login a:link,
#myhpi-login a:visited {
    text-decoration:none;
}

/* end myhpi login */
#galleria {
    width:725px;
    height:490px;
}

.highlight_translation {
    border:3px solid red;
}

.quick_links h1,
.quick_links h2 {
    text-shadow: 0 0 4px #FFF,0 0 4px #FFF;
}

.video_overlay {
    display:block;
    width:107px;
    height:106px;
    background-position:-270px -185px;
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-53px;
    margin-top:-53px;
    z-index:25;
}

.clear {
    clear:both;
    overflow:hidden;
}

.noborder,
.noborder td,
.noborder th {
    border:0;
}

.fifteen-52 {
    text-transform:lowercase !important; /* wouldn't normally do this, but it's part of the brand guidelines... */
}

h1 span.fifteen-52 {
    display:inline;
    border-bottom:none;
    padding:0;
}